Loading...
Searching...
No Matches
Opm::Properties::Splices< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

set the splices for the finite volume discretizations More...

`#include <fvbaseproperties.hh>`

## Public Types

using | type

## Detailed Description

template<class TypeTag>
struct Opm::Properties::Splices< TypeTag, TTag::FvBaseDiscretization >

set the splices for the finite volume discretizations

## Member Typedef Documentation

## type

template<class TypeTag>

using Opm::Properties::Splices< TypeTag, TTag::FvBaseDiscretization >::type

Initial value:
std::tuple<GetSplicePropType<TypeTag, TTag::FvBaseDiscretization, Properties::LinearSolverSplice>,
GetSplicePropType<TypeTag, TTag::FvBaseDiscretization, Properties::LocalLinearizerSplice>>

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseproperties.hh